Subject: NMR mailing list

From: Zhou Feng <[email-masked]>
Date: Mon, 14 Nov 94 17:50:54 -0600

Here is some answers I got with my question about NMR mailing list sofar:

Begin forwarded message:

From: Wendy Chen <[email-masked]>
Date: Sun, 13 Nov 94 20:53:19 -0500
To: [email-masked]
Subject: Re: CCL:NMR mailing list

Dear Feng:
 i dont know if this is what you want: [email-masked].

wendy

Begin forwarded message:

To: Zhou Feng <[email-masked]>
From: Tim Mitchell-1 <[email-masked]>
Date: 14 Nov 94  9:06:56 ES
Subject: Re: CCL:NMR mailing list
X-Lotus-Type: Reply to Internet
Mime-Version: 1.0
Content-Type: Text/Plain

Feng,

Try [email-masked] -- It may mot sound like it, but it is an NMR 

mail exploder, concentrating on biological NMR,

Tim.

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/    _____   ____     _/           SmithKline Beecham Pharmaceuticals Ltd  _/
_/   /  ___\\\\ _ \    _/                                    Brockham Park  _/
_/   | |___  \\|_| |   _/ Tim Mitchell, Comp. Chem.             Betchworth  _/
_/   \___  | |  _ <    _/ Phone:  (0)737 36 4535                    Surrey  _/
_/   ____| | | |_| |   _/ Fax:    (0)737 36 4539                   RH3 7AJ  _/
_/   \____/  |____/    _/ E-Mail: [email-masked]         U.K.  _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

Begin forwarded message:

Date: Mon, 14 Nov 94 18:42:00 +0300
From: "Dmitry E. Dmitriev" <[email-masked]>
X-Minuet-Version: Minuet1.0_Beta_15
Reply-To: <[email-masked]>
X-Popmail-Charset: IBM 8-Bit
To: [email-masked], [email-masked]
Subject: Re:NMR mailing list

On Sun, 13 Nov 94 18:57:40 -0600, 

Zhou Feng  <[email-masked]> wrote:

>Dear all:
>
>           I am interested in subscribing to an NMR mailing list.
>  Can anybody suggest me some good places  (or news groups,  

>gopher sites etc.) to join in?   Thank you very much.
>
>Feng
>

 Many references to varios NMR related network services you can find in:

     gopher://Micro.ifas.ufl.edu:70/11/NMR_Information_Server

Dmitry
============================================================================
 Dmitry E. Dmitriev,                 ** E-mail:  [email-masked]
 N.D. Zelinsky Inst. of Org. Chem.,  ** tel   :  7 (095) 135 90 94
 Russian Academy of Sciences         ** fax   :  7 (095) 135 53 28    

============================================================================

Begin forwarded message:

From: [email-masked] (C.S.RAMAN)
Subject: Re: CCL:NMR mailing list
To: [email-masked]
Date: Mon, 14 Nov 1994 12:47:27 -0600 (CST)
In-Reply-To: <[email-masked]> from "Zhou Feng" at Nov 13, 94 06:57:40 pm
X-Mailer: ELM [version 2.4 PL3]
Content-Type: text
Content-Length: 1592      

Feng:

>            I am interested in subscribing to an NMR mailing list.  Can anybody suggest me some good places  (or news  
groups,  

> gopher sites etc.) to join in?   Thank you very much.

As the coordinator of the Structural NMR Usenet newsgroup, I would
recommend taking a look at it, by gophering to net.bio.net and choosing
the appropriate selection.  You should find all the past postings
cataloged there.  It is advisable for you to access this group via news.
However, if you would like a personal subscription, do the following:

send email to [email-masked] with the following in the body
of your message:

subscribe <your name> str-nmr

The only other active NMR newsgroup is that by Br"uker.

If you need additional information feel free to contact me.

Cheers
-raman

P.S.  I am in the process of setting up a WWW home page for the
structural NMR newsgroup.
-- 

C.S.Raman                           

UNIX Programming & Administration   

SPARC & SGI Systems                 [email-masked] - INTERNET
Department of Biochemistry          [email-masked] - CHPC
UTHSCSA                             [email-masked]
7703 Floyd Curl Dr.                 (210) 567-6623   [Tel]
San Antonio, TX 78284-7760          (210) 567-6595   [Fax]
******************************************************************************
         If a man's wit be wandering, let him study the Mathematics
                                                            -Francis Bacon   

******************************************************************************